body {
  font-family: "Montserrat", sans-serif;
  color: #3E3831;
  background-color: #EEEDEE;
}

.container {
  max-width: 1184px;
  box-sizing: border-box;
  padding: 0 12px;
  margin-left: auto;
  margin-right: auto;
}

.hero-inner {
  padding-top: 32px;
}

.hero-header {
  margin-bottom: 32px;
  position: relative;
}

.hero-title {
  color: #3E3831;
  text-transform: uppercase;
  font-size: 110px;
  font-weight: 500;
  line-height: 0.9;
  margin: 0;
}

.hero-title span {
  display: block;
  text-align: right;
}

.hero-sub-title {
  max-width: 206px;
  width: 100%;
  position: absolute;
  top: 0;
  right: 0;
  text-align: right;
}

.hero-row {
  display: flex;
}

.hero-image {
  flex-basis: 50%;
}

.hero-image img {
  max-width: 100%;
  height: auto;
}

.hero-content {
  flex-basis: 50%;
  padding-left: 128px;
  box-sizing: border-box;
}

.hero-content-title {
  font-size: 32px;
  line-height: 0.9;
  font-weight: 500;
  color: #3E3831;
}

.hero-table {
  margin-top: 24px;
}

.hero-table-row {
  display: flex;
  padding-bottom: 6px;
  border-bottom: 1px solid rgba(16, 16, 16, 0.1);
}

.hero-table-row:not(:first-child) {
  padding-top: 24px;
}

.hero-table-label {
  flex-grow: 1;
}

.hero-table-label-top {
  font-size: 18px;
  line-height: 1.2;
}

.hero-table-label-bottom {
  font-size: 14px;
  line-height: 1.6;
  margin-top: 4px;
}

.hero-table-value {
  flex-shrink: 0;
  text-transform: uppercase;
  font-size: 18px;
  color: #1F01FF;
}

.hero-button {
  margin-top: 24px;
  display: flex;
  justify-content: flex-end;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-right: 32px;
}

.section {
  margin-top: 120px;
  margin-bottom: 120px;
}

.section-row {
  display: flex;
}

.section-col {
  flex-basis: 50%;
  box-sizing: border-box;
}

.section-col-content {
  padding-left: 60px;
}

.section-sub-title {
  font-size: 32px;
  font-weight: 500;
  color: #3E3831;
}

.section-sub-title.dot {
  padding-left: 29px;
  position: relative;
}

.section-sub-title.dot::before {
  content: "";
  display: block;
  position: absolute;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background-color: #FF0149;
  left: 0;
  top: 11px;
}

.section-text {
  line-height: 1.6;
  margin-top: 24px;
  font-size: 18px;
}

.section-text p:first-child {
  margin-top: 0;
}

.section-text p:last-child {
  margin-bottom: 0;
}

.section-text ol {
  padding-left: 22px;
}

.section-text span {
  color: #FF0149;
}

.section-cite {
  font-size: 80px;
  font-weight: 500;
  line-height: 0.9;
}

.section-cite span {
  color: #FF0149;
}

.section-image img {
  max-width: 100%;
  height: auto;
}

.section-items {
  position: relative;
}

.section-items-item {
  display: flex;
  gap: 32px;
}

.section-items-item:not(:first-child) {
  padding-top: 60px;
  margin-top: 60px;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.section-items-image {
  flex-basis: 230px;
  flex-shrink: 0;
}

.section-items-image img {
  width: 100%;
  height: auto;
  display: block;
}

.section-items-content {
  flex-grow: 1;
}

.section-items-action {
  position: absolute;
  right: 0;
  bottom: 0px;
  color: #FF0149;
  text-align: right;
  line-height: 1.2;
  font-family: "Neue Machina", serif;
}

.section-items-action-top {
  font-size: 30px;
}

.section-items-action-number {
  font-size: 100px;
  line-height: 1.1;
}

.section-action-link {
  font-size: 18px;
  text-decoration: none;
  color: currentColor;
}

.section-action-link:hover {
  text-decoration: underline;
}

.section-button {
  display: flex;
  justify-content: flex-end;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-right: 32px;
}

.rounded-button {
  display: flex;
  position: relative;
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
}

.rounded-button::after {
  content: "";
  display: block;
  width: 220px;
  height: 220px;
  background-color: transparent;
  border: 1px solid #FF0149;
  border-radius: 50%;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  transition: 0.2s;
}

.rounded-button:hover .rounded-button-content {
  background-color: #CC003A;
}

.rounded-button:hover::after {
  border-color: #CC003A;
}

.rounded-button-content {
  display: flex;
  background-color: #FF0149;
  width: 200px;
  height: 200px;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 24px;
  border-radius: 50%;
  font-family: "Neue Machina", serif;
  transition: 0.2s;
}

.footer {
  padding-top: 24px;
  padding-bottom: 32px;
  border-top: 1px solid #D8D7D8;
}

.footer-row {
  display: flex;
  gap: 24px;
}

.footer-col {
  flex-basis: calc(100% - 48px);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.footer-text {
  font-size: 16px;
  color: #96928F;
  line-height: 1.2;
}

.footer-text a {
  text-decoration: underline;
  color: currentColor;
  transition: 0.2s;
}

.footer-text a:hover {
  color: #FF0149;
}

.socials {
  display: flex;
  gap: 16px;
}

.socials-item {
  display: flex;
  width: 18px;
  height: 18px;
  text-decoration: none;
  color: #3E3831;
  transition: 0.2s;
}

.socials-item img {
  width: 18px;
  height: 18px;
  display: block;
}

.socials-item svg {
  width: 18px;
  height: 18px;
  display: block;
}

.socials-item:hover {
  color: #FF0149;
}

.footer-col.center {
  text-align: center;
  text-transform: uppercase;
}

.footer-col.right {
  text-align: right;
}

@media (min-width: 1024px) {
  .dh {
    display: none;
  }
}

@media (max-width: 1199.98px) {
  .hero-title {
    font-size: 90px;
  }

  .hero-content {
    padding-left: 60px;
  }

  .section-cite {
    font-size: 60px;
  }
}

@media (max-width: 1023.98px) {
  .section-cite {
    font-size: 40px;
  }
}

@media (max-width: 960px) {
  .hero-title {
    font-size: 70px;
  }

  .hero-content {
    padding-left: 24px;
  }
}

@media (max-width: 767.98px) {
  .mh {
    display: none;
  }

  .hero-header {
    margin-bottom: 24px;
  }

  .hero-title {
    text-align: center;
    font-size: 34px;
  }

  .hero-title span {
    text-align: center;
  }

  .hero-sub-title {
    position: static;
    text-align: center;
    max-width: 184px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 16px;
  }

  .hero-row {
    display: block;
  }

  .hero-image {
    text-align: center;
    margin-bottom: 24px;
  }

  .hero-image img {
    border-radius: 50%;
    width: 142px;
    height: 142px;
    -o-object-fit: cover;
       object-fit: cover;
    margin-left: auto;
    margin-right: auto;
  }

  .hero-content {
    padding-left: 0;
  }

  .hero-content-title {
    font-size: 24px;
    text-align: center;
  }

  .hero-table-row:not(:first-child) {
    padding-top: 16px;
  }

  .hero-table-label-top {
    font-size: 16px;
  }

  .hero-table-label-bottom {
    font-size: 12px;
  }

  .hero-table-value {
    font-size: 16px;
  }

  .hero-button {
    justify-content: center;
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 20px;
  }

  .section {
    margin-top: 80px;
    margin-bottom: 80px;
  }

  .section-row {
    display: block;
  }

  .section-col {
    text-align: center;
  }

  .section-col-content {
    text-align: left;
    padding-left: 0;
    padding-top: 24px;
  }

  .section-sub-title.dot::before {
    width: 40px;
    height: 5px;
    border-radius: 0;
    left: 50%;
    top: 0;
    transform: translate(-50%, 0);
  }

  .section-sub-title.dot {
    padding-top: 10px;
  }

  .section-sub-title {
    text-align: center;
  }

  .section-sub-title {
    font-size: 24px;
  }

  .section-text {
    margin-top: 16px;
    font-size: 16px;
  }

  .section-cite {
    text-align: center;
    font-size: 30px;
  }

  .section-items-item {
    gap: 12px;
  }

  .section-items-item .section-sub-title {
    text-align: left;
    font-size: 18px;
  }

  .section-items-image {
    flex-basis: 110px;
  }

  .section-items-action {
    position: static;
    text-align: center;
    margin-top: 24px;
  }

  .section-button {
    justify-content: center;
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 20px;
  }

  .section-col-table {
    text-align: left;
    margin-bottom: 24px;
  }

  .rounded-button::after {
    width: 169px;
    height: 169px;
  }

  .rounded-button-content {
    width: 169px;
    height: 169px;
    font-size: 16px;
  }

  .footer-row {
    display: block;
    text-align: center;
  }

  .footer-col:not(:last-child) {
    margin-bottom: 24px;
  }

  .socials {
    justify-content: center;
    margin-top: 24px;
  }

  .footer-col.center {
    text-align: center;
  }

  .footer-col.right {
    text-align: center;
  }
}

@media (min-width: 768px) and (max-width: 1023.98px) {
  .th {
    display: none;
  }
}